﻿.delivery-dishes-group {
    width: 100%;
}

.delivery-dishes-item {
    overflow: hidden;
    float: left;
    width: 464px;
    border-bottom: #f5f5f5 1px solid;
    padding-bottom: 10px;
    margin: 0 10px 10px 15px;
    height: 70px;
    box-sizing: border-box;
}

    .delivery-dishes-item .delivery-dishes-item-left {
        float: left;
        width: 60px;
    }

.img-box {
    display: block;
    position: relative;
}

.delivery-dishes-item .delivery-dishes-item-right {
    float: left;
    width: 388px;
    margin-left: 16px;
    line-height: 2em;
}

    .delivery-dishes-item .delivery-dishes-item-right .title-name-food {
        color: #464646;
        font-weight: 700;
        font-size: 16px;
        display: block;
    }

        .delivery-dishes-item .delivery-dishes-item-right .title-name-food .title-name {
            width: 200px;
            max-height: 40px;
            line-height: 20px;
            width: 290px;
        }

        .delivery-dishes-item .delivery-dishes-item-right .title-name-food h3 {
            color: #464646;
            font-weight: 700;
            font-size: 15px;
            display: block;
            line-height: 1.3em;
            margin-top: 3px;
            white-space: nowrap;
            margin-bottom: 4px;
            text-overflow: ellipsis;
            overflow: hidden;
        }

    .delivery-dishes-item .delivery-dishes-item-right .rating-food {
        position: relative;
    }

        .delivery-dishes-item .delivery-dishes-item-right .rating-food .adding-food-cart {
            position: absolute;
            top: -20px;
            right: 0;
            z-index: 4;
        }

.price-discount {
    color: #8b8b8b;
    font-size: 14px;
    height: 20px;
}

.price {
    color: #206b9b;
    font-size: 16px;
    font-weight: 700;
}

.unit {
    position: relative;
    top: -9px;
    font-size: 10px;
    right: 0;
}

.btn-adding {
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: #EE4D2D;
    display: inline-block;
    margin-left: 10px;
    cursor: pointer !important;
    outline: 0;
}

.total-orders {
    font-size: 12px;
    color: #a1a1a1;
    margin: 0;
}

.total-orders-number {
    color: #464646;
    font-weight: 700;
}

.view-all-menu {
    width: 100%;
    text-align: center;
    overflow: hidden;
}

    .view-all-menu a {
        background-color: #EE4D2D;
        font-size: 14px;
        padding: 10px;
        overflow: hidden;
        border-radius: 2px;
        color: #fff;
        display: block;
    }
.microsite-table-book .tb-discount

{
    background: #faf6db;
    width: 100%;
}

.microsite-table-book .tb-discount .tb-discount-item {
    width: 100%;
    position: relative;
}

    .microsite-table-book .tb-discount .tb-discount-item .discount-content {
        padding: 15px;
        font-size: 14px;
        font-weight: bold;
    }

        .microsite-table-book .tb-discount .tb-discount-item .discount-content span {
            color: #000000;
        }

    .microsite-table-book .tb-discount .tb-discount-item .tb-copycode {
        color: #000000;
        position: absolute;
        top: 16px;
        right: 16px;
    }